<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='marcheaza topic '.$tnume;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-topicuri-raportate">'.img('administrare.png',1).'Topicuri raportate</a>';
require'f_sus.php';
if(($tinfo[10]==1?false:$conn->query('UPDATE`forum_topicuri`SET`raportat`="1"WHERE`id`="'.$tid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="a marcat ca rezolvat topicul '.$tinfo[3].'[br/]Cu textul: '.$tinfo[4].'[br/]Topic deschis de '.nume($tinfo[1],1).', și raportat de",`la`="'.$tinfo[10].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Topic marcat ca și rezolvat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest topic a fost marcat ca și rezolvat de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($tinfo[10],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$tinfo[10].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a raportat').'<strong> - </strong>'.profil($tinfo[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$tinfo[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a deschis').'<strong> - </strong><a href="/forum/topic/'.$tid.'-'.seo($tinfo[3]).'">Topicul deschis</a>'.$div[0];
require'f_jos.php';